using System.Collections.Generic;

namespace Stat.IDAL
{
    public interface IViewColumn
    {
        List<Model.StatItem> GetList(Model.StatInfo model);

        /// <summary>
        /// Column
        /// </summary>
        /// <param name="model"></param> 
        /// <returns></returns>
        List<Model.ViewItem_Int> GetItem(Model.StatInfo model);
    }
}
